ph_tch_param Struct Reference

for TCH. More...

`#include <l1sap.h>`

## Data Fields

uint8_t | chan_nr
| Channel Number (Like RSL) More...
uint32_t | fn
| GSM Frame Number. More...
int8_t | rssi
| RSSI of received indication. More...
uint8_t | marker
| RTP Marker bit (speech onset indicator) More...
uint16_t | ber10k
| BER in units of 0.01%. More...
int16_t | lqual_cb

## Detailed Description

for TCH.

{req,ind} | TCH-RTS.ind

## Field Documentation

## ber10k

uint16_t ph_tch_param::ber10k

BER in units of 0.01%.

## chan_nr

uint8_t ph_tch_param::chan_nr

Channel Number (Like RSL)

## fn

uint32_t ph_tch_param::fn

GSM Frame Number.

## lqual_cb

int16_t ph_tch_param::lqual_cb

## marker

uint8_t ph_tch_param::marker

RTP Marker bit (speech onset indicator)

## rssi

int8_t ph_tch_param::rssi

RSSI of received indication.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h